{
    "aspect_ratio": 1.7777777777777777,
    "comment_count": 3,
    "created_at": "2020-01-14T18:47:55",
    "deletion_reason": null,
    "description": "Twitter sketch no. 25. Something for luck :P #bronies #MLP",
    "downvotes": 0,
    "duplicate_of": null,
    "faves": 23,
    "first_seen_at": "2020-01-14T18:47:55",
    "format": "png",
    "height": 675,
    "hidden_from_users": false,
    "id": 2247361,
    "intensities": {
        "ne": 78.902456,
        "nw": 81.791416,
        "se": 75.07819,
        "sw": 79.864432
    },
    "mime_type": "image/png",
    "name": "scraper-1579027675124228",
    "orig_sha512_hash": "102f59cc63271a87db1feb34fb14369c15281bebc49f4f59438294057781072ec831df4dfbe7d7bf1aaed8b827e9b4f3e4abbbd1f0bea2b690a968718c6431e3",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/14/2247361.png",
        "large": "https://derpicdn.net/img/2020/1/14/2247361/large.png",
        "medium": "https://derpicdn.net/img/2020/1/14/2247361/medium.png",
        "small": "https://derpicdn.net/img/2020/1/14/2247361/small.png",
        "tall": "https://derpicdn.net/img/2020/1/14/2247361/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/14/2247361/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/14/2247361/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/14/2247361/thumb_tiny.png"
    },
    "score": 39,
    "sha512_hash": "9d478d5c01c3a95f1ac3ba3ab113d16bdbed66a19776adbd6181aac58df4c59bfc50f592d96538db0c04429fc6005fd88a4fa1c78c7337432aa7b8e161c98956",
    "source_url": "https://twitter.com/PonyBerserker/status/1217106731320381447",
    "spoilered": false,
    "tag_count": 20,
    "tag_ids": [
        666,
        18957,
        21011,
        22662,
        27141,
        29159,
        33983,
        35024,
        38185,
        40482,
        41700,
        41769,
        41865,
        46192,
        47408,
        64291,
        130299,
        201864,
        319526,
        481788
    ],
    "tags": [
        "alicorn",
        "artist:pony-berserker",
        "black and white",
        "changeling",
        "female",
        "grayscale",
        "mare",
        "monochrome",
        "pony",
        "safe",
        "signature",
        "simple background",
        "sketch",
        "twilight sparkle",
        "white background",
        "dirty harry",
        "i can't believe it's not idw",
        "zap",
        "twilight sparkle (alicorn)",
        "pony-berserker's twitter sketches"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-02-29T07:04:43",
    "uploader": null,
    "uploader_id": null,
    "upvotes": 39,
    "view_url": "https://derpicdn.net/img/view/2020/1/14/2247361__safe_artist-colon-pony-dash-berserker_twilight+sparkle_alicorn_changeling_pony_black+and+white_dirty+harry_female_grayscale_i+can27t+believe+it27s+not+.png",
    "width": 1200,
    "wilson_score": 0.8546090785452337
}
